Problema Reason 5 con Yosemite

#1 por Ignacio Vasco el 07/06/2015
Buenas, tenog un problema con Reason 5 y mac. Actualicé a la versión Yosemite y desde entontonces me aparece el siguiente mensaje:
"please reinstall to make sure that the Reason engine".

Probé con varias cosas que encontré por internet y nada.... nada funciona.

Por favor, alguna idea? Estoy desesperado

Gracias
Subir
#2 por Alvarez_l el 09/06/2015
Lo mejor es que le envies un correo al soporte tècnico de propellerhead con el problema. Ellos pueden darte una soluciòn
Subir
mod
#3 por BAC el 18/06/2015
Es probable que Reason 5 no sea compatible con Yosemite.

Es lo que pasa siempre con las actualizaciones de OSX, las cosas dejan de funcionar y los desarrolladores de software tienen que hacer actualizaciones que añadan esa compatibilidad.

El problema? no creo que Propellerheads se apure en dar soporte para nuevas versiones del sistema operativo en versiones antiguas del programa.

A no ser que encuentres un modo genérico propio de OSX para ejecutar con retrocompatibilidad programas antiguos, no creo que haya modo de hacer que reason 5 funcione si no es compatible con el OSX.

Como crear tu propio hilo sobre un rack Extension explicado de forma sencilla

Subir

Hilos similares

Respuesta rápida

Regístrate o para poder postear en este hilo